### Name: allhex
### Title: utility function: get all hexamers in upstream sequence for an
###   ORF
### Aliases: allhex
### Keywords: models

### ** Examples

data(sceUpstr)
allhex("YAL001C", sceUpstr)



